{
  "helloWorld": "Hello World!",
  "latest": "最新",
  "gallery": "主页",
  "dailyPuzzle": "每日一图",
  "myworks": "我的拼图",
  "inProgress": "未完成",
  "completed": "已完成",
  "chooseDifficulty": "选择难度",
  "start": "开始",
  "blocks": "块",
  "date": "日期",
  "playAgain": "再来一次",
  "share": "分享",
  "like": "喜欢",
  "info": "查看",
  "setting": "设置",
  "sound": "声音",
  "backgroundMusic": "背景音乐",
  "touchFeedback": "触摸反馈",
  "shadowWhenDraging": "拖动阴影",
  "showColorPics": "列表显示彩图",
  "hideCompleted": "隐藏已完成图片",
  "giveMeAReview": "评论",
  "bugReport": "问题反馈",
  "featureRequest": "功能要求",
  "termOfService": "服务条款",
  "privacyPolicy": "隐私政策",
  "osVersion": "OS Version",
  "appVersion": "App Version",
  "save": "开始",
  "download": "下载",
  "saveSuccess": "保存成功！",
  "saveFailed": "保存失败",
  "removeWatermark": "轻松去水印",
  "onlyOneAd": "一个广告就搞定~",
  "close": "关闭",
  "continueT": "继续",
  "daily": "每日",
  "today": "今日",
  "play": "开始游戏",
  "adNotReady": "广告尚未预备好",
  "exit": "退出",
  "networkNotGood": "网络情况不佳，请检查网络",
  "rateUs": "邀您评分",
  "rateMessage": "您的支持是我们持续改进的动力!",
  "submit": "提交",
  "noPuzzles": "暂无拼图",
  "noPuzzlesInProgress": "没有未完成的拼图",
  "noPuzzlesFinished": "没有已完成的拼图",
  "alreadyCompleted": "您已经完成",
  "puzzles": "副拼图了",
  "notEnoughCoins": "金币不足",
  "lackCoins": "金币不足，无法解锁该拼图",
  "lackCoinsToUnlockCollection": "金币不足，无法解锁该合集",
  "reward": "奖励",
  "dailyReward": "每日奖励",
  "coinsReward": "金币奖励",
  "gain": "领取",
  "getThisPuzzle": "解锁此拼图",
  "getThisCollection": "解锁此合集",
  "watch1Video": "观看1个视频",
  "unlockWith": "解锁",
  "unlockAllWith": "解锁全部",
  "collections": "合集",
  "noCollections": "没有合集",
  "unlockCollections": "您必须完成7个关卡方能解锁合集",
  "free": "免费",
  "earnCoins": "赢取金币",
  "earnFreeCoins": "观看1个视频赢取免费金币",
  "unlockSuccess": "解锁成功!",
  "welcomBack": "欢迎回来",
  "welcomBackDesc": "获得免费提示，让您的拼图更简单",
  "category": "分类",
  "collection": "收藏",
  "singlePuzzle": "拼图",
  "progress": "进度",
  "restart": "重新开始",
  "delete": "删除",
  "cancel": "取消",
  "confirm": "确认",
  "useTime": "用时",
  "veryGood": "太棒了!",
  "good": "很棒!👍",
  "workWillDelete": "当前已保存的进度将被删除",
  "sureToRestart": "确认重新开始吗？",
  "sureToDelete": "确认删除吗？",
  "lostCurrentProgress": "当前已保存的进度将会丢失",
  "premiumUser": "高级用户",
  "removeAllAds": "移除横幅和弹出式广告 (保留奖励广告)",
  "unlockVideoPics": "解锁所有锁定的图片(不包括拼图包)",
  "premiumAlbumPrice": "专辑包6折优惠",
  "premiumDailyReward": "每日奖励300金币和5个提示",
  "subscribe": "订阅",
  "weekly": "周订阅",
  "monthly": "月订阅",
  "yearly": "年订阅",
  "free3day": "3天免费试用期，结束后$9.99/月",
  "restorePurchases": "恢复购买",
  "successSubsribe": "您已成功订阅",
  "subscriptionDescription": "您可以随时在App Store管理和取消订阅内容。当您取消订阅后，当前结算周期的订阅无法退款，再次期间您可以继续收到订阅内容。取消订阅操作会在当前结算周期结束后生效。",
  "receive": "领取",
  "premiumBenefits" : "会员福利",
  "premiumRewards" : "领取今日独家奖励",
  "hint": "提示",
  "useForHint": "使用它来获取提示",
  "or": "或者",
  "prizes": "奖品",
  "no_trophies_yet": "您还没有任何奖杯",
  "to_win_trophy": "参加活动并获得独特的奖牌！",
  "activities": "活动",
  "contour": "样式",
  "level": "关卡",
  "addMorePuzzlesSoon": "我们将很快添加更多谜题",
  "specialPuzzles": "特殊谜题",
  "unlockAlbum": "您已成功解锁",
  "completePrevious": "请先完成前面的关卡。",
  "exitConfirm": "再按一次返回键退出应用",
  "downloadFailed": "下载失败！请检查您的网络。",
  "noMorePicture": "更多图片敬请期待...",
  "retry": "重试",
  "next": "下一关",
  "levelPass": "关卡通过!",
  "backToHome": "回到主页",
  "hardMode": "困难模式",
  "moveToComplete": "移动卡片完成拼图",
  "collectionLocked": "此收藏图尚未解锁"
}